/** {
    margin: 0;
    box-sizing: border-box;
}

.App {
    display: flex;
    justify-items: center;
    align-items: center;
    flex-direction: column;
    height: 100vh;
    background: linear-gradient(blue, pink);
}

.h1_title {
    justify-self: flex-start;
    align-self: center;
    text-align: center;
    margin: 0 0 5px 0;
    color: white;
    letter-spacing: .1em;
    text-shadow: 4px 4px silver, 7px 7px rgba(200, 120, 22, .2);
    font-size: 50px;
}*/